@media screen and (min-width: 1024px) {
  :root {
    --header-height: 6.875rem;
  }
}
@media screen and (max-width: 1023px) {
  :root {
    --header-height: 3.125rem;
  }
}
:root {
  --color-service: #0059a0;
  --color-service-rgb: 0, 89, 160;
}

[data-service=digital] {
  --color-service: #cc5c5e;
  --color-service-rgb: 204, 92, 94;
}

[data-service=contact] {
  --color-service: #efbc72;
  --color-service-rgb: 239, 188, 114;
}

[data-service=bpo] {
  --color-service: #6798cc;
  --color-service-rgb: 103, 152, 204;
}

[data-service=sales] {
  --color-service: #bc79b3;
  --color-service-rgb: 188, 121, 179;
}

[data-service=education] {
  --color-service: #d58b5a;
  --color-service-rgb: 213, 139, 90;
}

[data-service=plan] {
  --color-service: #72a472;
  --color-service-rgb: 114, 164, 114;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.l-header {
  background: transparent;
}
.is-scrolled .l-header {
  background: rgba(255, 255, 255, 0.7);
}

.l-header-logo img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.page-front:not(.is-scrolled) .l-header-logo img:nth-child(2) {
  opacity: 1;
}

.l-header-nav__daigas img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.page-front:not(.is-scrolled) .l-header-nav__daigas img:nth-child(2) {
  opacity: 1;
}

.l-main:has(.p-top) {
  padding-top: 0;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
:root {
  --color-assort: #0059a0;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-heading-block__en {
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-size: 1.25rem;
  color: var(--color-service);
}

.c-heading-block__ja {
  font-weight: bold;
  font-size: 2rem;
}

.c-heading-block--center {
  text-align: center;
}

.c-heading-block--hol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 0.625rem;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-btn-service {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 100%;
  height: 2.8125rem;
  padding: 0 1rem;
  border-radius: 1.40625rem;
  background: var(--color-service);
  border: 0.0625rem solid var(--color-serivce);
  cursor: pointer;
  overflow: hidden;
  color: #fff;
}
.c-btn-service:before {
  content: "";
  display: block;
  width: calc(100% - 0.25rem);
  height: calc(100% - 0.25rem);
  border-radius: 1.40625rem;
  position: absolute;
  left: 0.125rem;
  top: 0.125rem;
  background-color: #fff;
  -webkit-transform: translateX(105%);
          transform: translateX(105%);
  -webkit-animation: btnAngleOut 0.3s cubic-bezier(0.61, 1, 0.88, 1) forwards;
          animation: btnAngleOut 0.3s cubic-bezier(0.61, 1, 0.88, 1) forwards;
  pointer-events: none;
}
.c-btn-service:before body:not(.loadedLower) {
  opacity: 0;
}
a:hover .c-btn-service:before, .c-btn-service:hover:before {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-animation: btnAngle 0.3s cubic-bezier(0.61, 1, 0.88, 1) forwards;
          animation: btnAngle 0.3s cubic-bezier(0.61, 1, 0.88, 1) forwards;
}
@media screen and (min-width: 1024px) {
  .c-btn-service {
    max-width: 13.4375rem;
    height: 3.125rem;
    border-radius: 1.5625rem;
  }
  .c-btn-service:before {
    border-radius: 1.5625rem;
  }
}

@-webkit-keyframes btnAngle {
  from {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

@keyframes btnAngle {
  from {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@-webkit-keyframes btnAngleOut {
  from {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  to {
    -webkit-transform: translateX(105%);
            transform: translateX(105%);
  }
}
@keyframes btnAngleOut {
  from {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  to {
    -webkit-transform: translateX(105%);
            transform: translateX(105%);
  }
}
.c-btn-service__txt {
  position: relative;
  padding-left: 1rem;
  font-weight: bold;
  font-size: 0.875rem;
}
.c-btn-service__txt:before {
  display: none;
}
a:hover .c-btn-service__txt {
  color: var(--color-service);
}

.c-btn-service__ico {
  position: absolute;
  right: 1rem;
  top: calc(50% - 0.4375rem);
  font-size: 0;
}
.c-btn-service__ico svg {
  width: 0.75rem;
  height: auto;
  stroke: #fff;
  stroke-width: 1.5px;
  -webkit-transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
}
.c-btn-service__ico {
  -webkit-transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
  transition: 0.3s cubic-bezier(0.61, 1, 0.88, 1);
}
a:hover .c-btn-service__ico {
  -webkit-transform: translateX(0.375rem);
          transform: translateX(0.375rem);
}
a:hover .c-btn-service__ico svg {
  stroke: var(--color-service);
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-card-entryB__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0.625rem 1.25rem 1.25rem;
  background: #fff;
  -webkit-box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.05);
  border-top: 0.25rem solid var(--color-service);
}
.c-card-entryB__link:hover {
  color: var(--color-service);
}
@media screen and (min-width: 1024px) {
  .c-card-entryB__link {
    padding: 0.625rem 1.875rem 1.875rem;
  }
}

.c-card-entryB__label {
  position: relative;
  font-weight: bold;
  font-size: 1rem;
}
.c-card-entryB__label:before {
  content: "";
  display: block;
  width: 0.875rem;
  height: 0.125rem;
  position: absolute;
  left: -1.25rem;
  top: calc(0.75em - 0.125rem);
  pointer-events: none;
  background: var(--color-service);
}
@media screen and (min-width: 1024px) {
  .c-card-entryB__label {
    font-size: 1.375rem;
  }
  .c-card-entryB__label:before {
    width: 1.25rem;
    left: -1.875rem;
  }
}

.c-card-entryB__title {
  margin-top: 1.25rem;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.6666666667;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media screen and (min-width: 1024px) {
  .c-card-entryB__title {
    margin-top: 1.875rem;
    height: 3.75rem;
    font-size: 1.125rem;
  }
}

.c-card-entryB__pic {
  margin-top: 0.75rem;
  aspect-ratio: 560/340;
  overflow: hidden;
}
.c-card-entryB__pic img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  will-change: transform;
}
a:hover .c-card-entryB__pic img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.c-card-news__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.625rem 0;
  gap: 0.375rem 0.625rem;
  background: #fff;
}
@media screen and (max-width: 1023px) {
  .c-card-news__link {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media screen and (min-width: 1024px) {
  .c-card-news__link {
    gap: 1.25rem;
    padding: 1.25rem 0;
  }
}

.c-card-news__date {
  font-weight: bold;
  font-size: 0.875rem;
  color: #0059a0;
}
@media screen and (min-width: 1024px) {
  .c-card-news__date {
    font-size: 1rem;
  }
}

.c-card-news__title {
  font-weight: bold;
  font-size: 1rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
a:hover .c-card-news__title {
  color: var(--color-assort);
}
@media screen and (min-width: 1024px) {
  .c-card-news__title {
    font-size: 1rem;
    -webkit-line-clamp: 1;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.cm-page-header {
  position: relative;
  margin-bottom: 2.25rem;
}
.cm-page-header:before {
  content: "";
  display: block;
  width: 100vw;
  height: 10rem;
  position: absolute;
  left: calc(50% - 50vw);
  right: calc(50% - 50vw);
  bottom: 3.75rem;
  pointer-events: none;
  background-color: #EDF1F5;
}
@media screen and (min-width: 1024px) {
  .cm-page-header {
    margin-bottom: 6.25rem;
  }
  .cm-page-header:before {
    height: 14rem;
    top: auto;
    bottom: 4.375rem;
  }
}

.cm-page-header__wrap {
  position: relative;
  z-index: 5;
  padding: 1rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.75rem;
  background: #fff;
}
@media screen and (min-width: 1024px) {
  .cm-page-header__wrap {
    gap: 1.25rem;
    width: 35.4375rem;
    padding: 0 3.625rem 3.75rem;
  }
}

.cm-page-header__desc {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 1.125rem;
}
@media screen and (min-width: 1024px) {
  .cm-page-header__desc {
    font-size: 1.875rem;
  }
}

.cm-page-header__pic {
  position: relative;
  margin-right: calc(50% - 50vw);
  text-align: right;
  z-index: 4;
}
.cm-page-header__pic img {
  width: calc(100vw - 15%);
}
@media screen and (min-width: 1024px) {
  .cm-page-header__pic {
    margin-top: -14.375rem;
  }
  .cm-page-header__pic img {
    width: 58.0882352941vw;
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*----------------------------------------------------
	.p-top-mv
----------------------------------------------------*/
.p-top-mv__bg {
  margin-bottom: 0;
}
@media screen and (min-width: 641px) and (max-width: 1023px) {
  .p-top-mv__bg {
    margin-top: calc(-3 * var(--header-height));
  }
}
@media screen and (min-width: 1024px) {
  .p-top-mv__bg {
    margin-bottom: 0;
  }
}

/*----------------------------------------------------
	.p-top-news
----------------------------------------------------*/
.p-top-news {
  margin-top: 1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-top-news {
    margin-top: 2.5rem;
  }
}

.p-top-news__list {
  margin-top: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.625rem;
}
.p-top-news__more {
  margin-top: 1.25rem;
  text-align: right;
}
.p-top-news__more a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-bottom: 0.2em;
  gap: 0.625rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--color-assort);
  font-size: 1rem;
  font-weight: bold;
  border-bottom: 0.0625rem solid var(--color-assort);
}
.p-top-news__more a:hover {
  border-color: transparent;
}
.p-top-news__more a svg {
  width: 0.75rem;
  height: auto;
  stroke: var(--color-assort);
  stroke-width: 0.125rem;
}
/*----------------------------------------------------
	.p-top-about
----------------------------------------------------*/
.p-top-about {
  position: relative;
  overflow: hidden;
}
.p-top-about__wrap {
  position: relative;
  z-index: 10;
}
.p-top-about__lead {
  margin-top: 1.875rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 1.4375rem;
  line-height: 1.7391304348;
}
@media screen and (min-width: 1024px) {
  .p-top-about__lead {
    margin-top: 1.625rem;
    font-size: 1.75rem;
    line-height: 1.5714285714;
  }
}

.p-top-about__desc {
  margin-top: 0.9375rem;
  font-size: 1rem;
  line-height: 1.5625;
}
@media screen and (min-width: 1024px) {
  .p-top-about__desc {
    margin-top: 1.875rem;
    width: 36.5625rem;
    font-size: 1.25rem;
    line-height: 2;
  }
}

.p-top-about__more {
  margin-top: 1.875rem;
}
@media screen and (min-width: 1024px) {
  .p-top-about__more {
    margin-top: 2.625rem;
  }
}

.p-top-about__pic {
  position: absolute;
  right: -2.8125rem;
  bottom: -15rem;
  z-index: -1;
}
.p-top-about__pic img {
  max-width: none;
  width: 25rem;
}
@media screen and (min-width: 1024px) {
  .p-top-about__pic {
    right: -3.125rem;
    bottom: 0;
  }
  .p-top-about__pic img {
    width: 35.875rem;
  }
}

/*----------------------------------------------------
	.p-top-about
----------------------------------------------------*/
.p-top-service__wrap {
  display: -ms-grid;
  display: grid;
  gap: 1.875rem 1.25rem;
}
@media screen and (min-width: 1024px) {
  .p-top-service__wrap {
    -ms-grid-columns: 1fr 3.75rem 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 2.5rem 3.75rem;
  }
}

.p-top-service-block {
  padding: 1.875rem 1.25rem;
  border-top: 0.25rem solid var(--color-service);
  background: #fff;
  -webkit-box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 1.25rem rgba(0, 0, 0, 0.05);
}
@media screen and (min-width: 1024px) {
  .p-top-service-block {
    padding: 2.1875rem 1.25rem 1.875rem;
  }
}

.p-top-service-block-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.375rem;
}
@media screen and (min-width: 1024px) {
  .p-top-service-block-head {
    gap: 0.75rem;
  }
}

.p-top-service-block-head__ico {
  width: 100%;
  text-align: center;
  position: relative;
}
.p-top-service-block-head__ico img {
  width: 2.625rem;
}
@media screen and (min-width: 1024px) {
  .p-top-service-block-head__ico {
    width: 3.5rem;
  }
  .p-top-service-block-head__ico img {
    position: absolute;
    width: 100%;
    top: calc(50% - 1.75rem);
    left: 0;
  }
}

.p-top-service-block-head__title {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  font-size: 1.125rem;
  line-height: 2.375rem;
  text-align: center;
  color: #363636;
  -webkit-transition: 0.3s cubic-bezier(0.37, 0, 0.63, 1);
  transition: 0.3s cubic-bezier(0.37, 0, 0.63, 1);
}
a:hover .p-top-service-block-head__title {
  color: var(--color-service);
}
@media screen and (min-width: 1024px) {
  .p-top-service-block-head__title {
    font-size: 1.5rem;
  }
}

.p-top-service-block-head__arrow {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1.75rem;
  height: 1.75rem;
  background: var(--color-service);
  border-radius: 100%;
}
.p-top-service-block-head__arrow svg {
  position: relative;
  left: -5%;
  width: 40%;
  stroke-width: 1.5px;
  height: auto;
  stroke: #fff;
}
.p-top-service-block-head__en {
  width: 100%;
  font-weight: 500;
  font-size: 1rem;
  text-align: center;
  color: var(--color-service);
}
@media screen and (min-width: 1024px) {
  .p-top-service-block-head__en {
    width: 100%;
  }
}

.p-top-service-block__link {
  margin-top: 1.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.625rem;
  padding: 1.25rem 1.25rem;
  border-radius: 0.9375rem;
  border: 0.0625rem solid var(--color-service);
}
.p-top-service-block__link li {
  width: 100%;
}
.p-top-service-block__link li a {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .p-top-service-block__link li {
    width: calc(50% - 0.3125rem);
  }
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::*/
.u-template {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
}

.u-gap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}